.popup-main {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgb(0 0 0 / 28%);
	z-index: 9999;
	height: 100%;
	display: block;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s ease-in-out;
}
.popup-main.enquiry-form {
	opacity: 1;
	visibility: visible;
}
.popup-box {
	position: fixed;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
	max-width: 500px;
	background: #fff;
	padding: 30px;
	border-radius: 20px;
}

#close-btn {
	background: transparent linear-gradient(88deg, #0587DD 0%, #03246B 100%) 0% 0% no-repeat padding-box;
	padding: 6px 6px;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0 12px 0 10px;
	border: none;
	z-index: 2;
}
.popup-box #popup-id {
	padding-top: 10px;
}
.popup-box #popup-id label.error {
	display: none !important;
}
.btn.focus, .btn:focus {
	outline: 0 !important;
	box-shadow: none;
}
@media (max-width:599px){
	.popup-box {
		max-width: 92%;
		padding: 22px 16px;
	}
}